<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="CheckStyle-IDEA-Module">
    <option name="configuration">
      <map />
    </option>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/Test" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="lib" level="project" />
  </component>
  <component name="sonarModuleSettings">
    <option name="localAnalysisScripName" value="&lt;PROJECT&gt;" />
    <option name="serverName" value="&lt;PROJECT&gt;" />
  </component>
</module>